/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 


/* 版权信息页标题 */
h1.copyright-title{
    margin: 10% 0 0.375em;
    font-family: '宋体', 'serif', '黑体';
    font-size: 1.77778em;
    line-height: 1.5;
    font-weight: 700;
    text-indent: 0;
}
/* 版权信息页正文 */
p.copyright-text {
    margin: 0;
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    line-height: 1.75;
    text-indent: 0;
}

/* 版权正文授权 */
p.copyright-text-1 {
    margin: 1em 0 0;
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    line-height: 1.75;
    text-indent: 0;
}
/* 版权所有 */
p.copyright-text-2 {
    margin: 1em 0 0;
    font-family: '黑体', 'sans-serif';
    font-size: 0.88889em;
    line-height: 1.75;
    text-indent: 0;
}




/* 一级标题 */
h1.chapter-one{
	font-family:"黑体";
	margin-top:2em;
	font-weight: normal; 
	text-align: center; 
color: #0089c8; 
border-bottom:dashed 0.1em #0089c8;
	padding-bottom:0.1em;
font-size:1.5em;
}

/* 二级标题 */
h2.chapter-two{
	font-family:"黑体";
	margin-top:2em;
	font-weight: normal;
	text-indent: 0em;
    duokan-text-indent: 0em;
font-size:1.3em;
}

/* 三级标题 */
h3.chapter-three{
font-family:"黑体";
	margin-top:2em;
	font-weight: normal;
	text-indent: 0em;
    duokan-text-indent: 0em;
font-size:1.1em;
}


/* 文内引文 */
.yinwen{
	font-family:"楷体";
    text-indent: 2em;
 font-size: 1em;
}
/* 文内引文 */
.yinwen-c{
	font-family:"楷体";
	margin:1em;
	text-align:center;
 font-size: 1em;
}
/* 文内引文 */
.yinwen-c1{
	font-family:"仿宋";
	margin:1em;
	text-align:center;
 font-size: 1em;
}
/* 文内引文 */
.yinwen0{
	font-family:"楷体";
    text-indent: 0em;
 font-size: 1em;
}

/* 图片-有图注 */
img.image-tuzhu{
	width:100%;
	margin-bottom:0.3em;
}

/* div图片中100% */
div.zhong{
	width:100%;
	margin:1em auto;
	text-align:center;
}

/* 落款 */
.bodytext-right {
	font-family:"楷体";
	text-align:right;
 font-size: 1em;
}

/* 居中 */
p.center {
font-family: "汉仪旗黑50S","HYQiHei-50s";
	text-align:center;
font-weight:bold;
 font-size: 1em;
}

/* 部分加粗 */
span.jiacu {
	font-weight:bold;
} 

/* 加粗 */
p.jiacus {

font-family: "汉仪旗黑50S","HYQiHei-50s";
text-indent: 2em;
font-weight:bold;
font-size: 1em;
}


/* 造字 */
img.zaozi{
	height:1em;
	vertical-align:middle;
}


p.h{
	font-family:"楷体";
	text-indent: 0em;
	font-size:1.1em;
}